BODY{
 background-color: #ffffff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #393939;
  scrollbar-3dlight-color:#C1CDCD;
  scrollbar-arrow-color:#2F4F4F;
  scrollbar-base-color:#C1CDCD;
  scrollbar-darkshadow-color:#2F4F4F;
  scrollbar-face-color:#C1CDCD;
  scrollbar-highlight-color:#E0EEEE;
  scrollbar-shadow-color:#E0EEEE;
}
TD { font-size: 11px;}
A{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #393939;
	text-decoration: none; 
}
td.button{
	background-color: #ffffff;
}
table.list
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2F4F4F;
}
tr.list1{
		background-color: #ffffff;
}
tr.list2{
		background-color: #ffffff;
}

select.Keywords{
	width: 200
}
.normal{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #393939;
}

.Layerar{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
        padding: 0px;
	color: #393939;
	background-color: #ffffff;
	background-position: center;	
}
INPUT {
	vertical-align: middle;	
}

.identify{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        padding: 2px;
	border-top: 1px #E0EEEE solid;
	border-left: 1px #E0EEEE solid;
	border-bottom: 1px #B5B5B5 solid;
	border-right: 1px #B5B5B5 solid;
	font-size : 12;
}
.legend {
  z-order: -100
}
.headers{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #2F4F4F;
	background-color: #ffffff;
	height: 2px;
}
A.lokaglugga{
	font-family: Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2F4F4F;
}

.TableBorder{
	border: 1px #E0EEEE solid;
}
.TableCells{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #393939;
	padding: 4px;
	vertical-align:top;
	border: 1px #2F4F4F solid;
	background-color: #ffffff;
	background-position: top;
}

.HiddenCells{
	text-align:left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12x;
	color: #393939;
}
.HeaderCells{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #393939;
	text-align:center;
}
.Logo{
	text-align:center;
	vertical-align:middle;
}

.Takkar{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2F4F4F;
	background-color: #ffffff;
	border-top: 1px #E0EEEE solid;
	border-left: 1px #E0EEEE solid;
	border-bottom: 1px #B5B5B5 solid;
	border-right: 1px #B5B5B5 solid;
}

.ButtonCell{
	text-align:left;
	vertical-align:middle;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	color: #393939;
}
.contextMenuItems{
	padding-left:10px;
	padding-right:10px;	
}
.folding{cursor:hand}

